.ant-form-inline {
    justify-content: center !important;
}

.ant-form-inline .ant-form-item {
    margin: 20px 0;
}

.inline__form {
    border-radius: 0;
    padding: 15px 15px;
    max-width: 400px;
    border-left: 1px solid transparent;
    font-size: 13px;
}

.inline_form_btn {
    height: 52px !important;
}
